Page MenuHomePhabricator

TransparencyReport uses abandoned blue `#347bff;`
Closed, ResolvedPublic

Description

TransparencyReport uses abandoned blue #347bff;, when searching through github/wikimedia it's one of the most prominent results.
I don't know if the TransparencyReport codebase will be reused next year, in doubt it's better to file the task.

Event Timeline

Volker_E lowered the priority of this task from High to Medium.Feb 10 2017, 7:15 PM
Volker_E created this task.

Assigning this to @Prtksxna as you've been involved in building it.

Change 337215 had a related patch set uploaded (by Prtksxna):
Stop using abandoned blue

https://gerrit.wikimedia.org/r/337215

That patch only fixes the color in the source. After this gets merged, @siddharth11 could you run bundle exec middleman build once and submit a patch?

Change 337215 merged by Siddparmar:
Stop using abandoned blue

https://gerrit.wikimedia.org/r/337215

Volker_E closed this task as Resolved.Feb 11 2017, 6:54 AM
Volker_E removed a project: Patch-For-Review.
Volker_E removed a subscriber: gerritbot.

Thanks for your fast action, @siddharth11 & @Prtksxna

Pginer-WMF updated the task description. (Show Details)Feb 13 2017, 8:43 AM